/* ---------------------MENU -----------------------*/

#menu_nav{
	position:absolute;
	width: 712px;
	height: 34px;
	left: 256px;
	top: 127px;
	color:#FFFFFF;
	font-size:11px;
	z-index:99;
	}

#navbar {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px; z-index:100;
}
#navbar LI {
	FLOAT: left; LIST-STYLE-TYPE: none;
}
#navbar LI A {
	DISPLAY: block; 
	COLOR: #fff; 
	BACKGROUND-COLOR: #0072a5; 
	TEXT-DECORATION: none;
	padding: 12px 5px 11px 5px;
	border-right: 1px solid #fff;
}

#navbar LI A:hover {
	background:#75c7de;
	color: #000000;
	
}

#navbar LI UL {
	DISPLAY: none; WIDTH: 110px; BACKGROUND-COLOR: #0072a5;
	
	
}


#navbar LI:hover UL {
	PADDING-RIGHT: 0px; DISPLAY: block; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px; POSITION: absolute;
	z-index:999;
}

#navbar LI.hover UL {
	display:block;
	padding:0px;
	MARGIN: 0px; 
	POSITION: absolute;
}

#sub {
	PADDING-RIGHT: 0px; 
	DISPLAY: block; 
	PADDING-LEFT: 0px; 
	PADDING-BOTTOM: 0px; 
	MARGIN: 0px; 
	PADDING-TOP: 0px; 
	POSITION: absolute;
	width:110px;
	z-index:999;
	 
}

#sub LI {
	FLOAT: none;
	margin:0px;
	margin-bottom:0px;
	*height:12px;
}


#sub LI A {
	COLOR:#fff; border-top:#fff 1px solid; BACKGROUND-COLOR:#0072a5;
	padding:6px 5px 6px 5px;
	border-right: 0px solid #fff;
}

#sub LI A:hover {
	BACKGROUND-COLOR: #009ee0;
	color:#000;
}

#navbar #active #current
{
color: #000000;
background:#64badc;
}

/* ----------------------- left Navigation -----------------*/


dl, dt, dd, ul, li {
margin: 0;
padding: 0;
list-style-type: none;
}

#menu {
position: relative;
float:left;
width: 255px;
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:11px;
}

#menu dt  {
cursor: pointer;
margin: 0px 0px 0px 0px;
text-align: left;
border: 0px solid gray;
background: #009ee0;
/*background: #009ee0 url(../images/menuarrow.jpg) no-repeat;*/
color:#ffffff;
font-size:12px;
}


#menu dd {
border: 0px solid gray;
background: #009ee0;

}

#menu li {
text-align: left;
background: #fff;
border-bottom:#009ee0 0px solid;
}


#menu dt a {
color: #ffffff;
text-decoration: none;
display: block;
border: 0 none;
background:#009ee0;
padding:5px 0px 5px 30px;
}

#menu li a {
color: #000;
text-decoration: none;
display: block;
border: 0 none;
*height: 100%;
padding:2px 0px 2px 50px;
background:#76c9e0;
}

#menu dt a:active{
background:#76c9e0 url(../images/menuarrow_down.jpg) left no-repeat;
}

#menu li a:hover{
background: #5bacd4 url(../images/submenuarrow_left.jpg) no-repeat;
color:#000;
}


#menu dt a:hover{
background:#5bacd4 url(../images/dtarrow_left.jpg) no-repeat;
}



#menu dt a:focus{
background:#76c9e0 url(../images/menuarrow_down.jpg) left no-repeat;
}

#menu .dtActiveNoChild {
background:#5bacd4 url(../images/dtarrow_left.jpg) no-repeat;
}


.mainmenu{
background:#cccbaf;
height:100%;
margin: 0px 0px 0px 0px;
height: 20px;
line-height: 20px;
text-align: left;
font-weight: bold;
color: #fff;
text-decoration: none;
padding-left:10px;
}

#menu .active{
background:#76c9e0 url(../images/menuarrow_down.jpg) no-repeat;
color:#fff;
}


#menu #sub_active{
background: #5bacd4 url(../images/submenuarrow_left.jpg) no-repeat;
color:#000;
font-weight:bold;
}

/* updates for 4th level menu */
#menu ul .sub4level_expand{
background-color: #5bacd4;
color:#fff;
padding-left:20px;
}


#menu .sub4level_expand li a {
color: #000;
text-decoration: none;
display: block;
border: 0 none;
*height: 100%;
padding:2px 0px 2px 50px;
background:#5bacd4;
}


#menu ul #sub4level_active{
color:#fff;
background: #5bacd4 url(../images/submenuarrow_left.jpg) no-repeat;
font-weight:bold;
}